# Version: $Revision: 380319 $
# translation of kviewbrowserplugin.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Michał Rudolf <mrudolf@kdewebdev.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kviewbrowserplugin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-04-22 16:43+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kde-transl@mer.chemia.polsl.gliwice.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:24+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#. i18n: file kviewbrowser.rc line 10
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Dodatkowy pasek narzędzi"
